/*
-----------------------------------------------
Australian Publishers Association

author: 		ben webster
studio:		hothouse interactive
website:		www.hothouse.com.au
email: 		info@hothouse.com.au
version:  	13.02.2004
----------------------------------------------- */

/*
begin copyright
-----------------------------------------------

   Copyright Hothouse Interactive
   :: www.hothouse.com.au ::
   Unauthorised modification / use is a 
   criminal offence, and will be prosecuted 
   to the fullest extent permitted by law.
   All Rights Reserved
 
end copyright 
----------------------------------------------- */


/** ---- NEW Datapage---- **/
/*.extraInfo{position:relative; left:220px; top:-10px;width:100px }*/
#datapage h2.register{margin:0; padding-top:0 }
#datapage #intro{border-right: 1px solid #dcdfe1; border-left: 1px solid #dcdfe1; margin:0; padding:20px 20px 10px 20px}
#datapage .subtitle{margin-bottom:10px; margin-top:0}
#datapage .paginate{font-size:9px}
#publisherlisting table .pagination td{background-color:#FFFFFF}
#datapage #rcolumn p strong, #myaccount #rcolumn p strong {display:block}

/** ---- END NEW ---- **/


/* END datapage add on - Steve M */	

#breadcrumbs {
    margin: 0px 0 0 0;
    padding: 3px 0 3px 10px;
    height: 30px;
    color: #34434e;
    background: #d3e999;
    /*border: 1px solid red; /**/
}

#breadcrumbs p, #breadcrumbs .searchBar {
    line-height: 24px;
    float: right;
    /*border: 1px solid purple; /**/
    margin: 0;
    padding: 0 10px 0 0;
}

#breadcrumbs .searchBar input { line-height: normal; }

#breadcrumbs p {
    float: left;
}

#lcolumn {
    float: left;
    width: 460px;
    margin: 0;
    padding: 0 0 0 20px;
    /* font-size: 11px; */
}

#rcolumn {
    float: right;
    width: 255px;
    /* margin: 32px 0 0 0; */
    /* padding: 0 12px 10px 0; */
    /* margin-top: 20px; */
    border-left-style: dotted;
    border-left-color: lightgrey;
    padding-left: 10px;
    height: 100%;
}

#lcolumnborder {
    float: left;
    width: 536px;
    margin: 0;
    padding: 0 15px 0 30px;
    /* font-size: 11px; */
    border-right-style: dotted;
    border-right-color: lightgrey;
}

#rcolumnBorder {
    float: right;
    width: 210px;
    margin: 32px 0 0 0;
    /* padding: 0 12px 10px 0; */
    /* margin-top: 20px; */
    padding-left: 10px;
}

#home #rcolumn {
    float: right;
    width: 230px;
    /* margin: 20px 0 0 15px; */
    /* padding: 0 12px 0 0; */
}


#addtitles #rcolumn {
    float: right;
    width: 210px;
    margin: 20px 0 0 15px;
    padding: 0 12px 0 0;
}


#loginPage #rcolumn {
    float: right;
    width: 210px;
    margin: 20px 0 0 15px;
    padding: 0 12px 0 0;
}

#rcolumn ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#rcolumn li {
    margin: 8px 0;
    padding: 0;
}

.topofpage, .topofpage a, .topofpage a:active {
    text-decoration: none;
    height: 30px;
    width: 7em;
    display: block;
    margin: 0 0 1em 0;
    padding: 0;
    float: right;
    /*margin-right: -2em;*/
    padding-top: 10px;
    font-size: 1.1em;
}

.topofpage a:hover {
    border: none;
}

/* 
end utilities pages
----------------------------------------------- */

/* 
begin thank you page
----------------------------------------------- */

#thankyou {
    margin: 30px 120px;
    padding: 0;
}

#addtitles .buttons {
    margin: 10px 10px 10px 0 ;
    padding: 0;
}

#thankswrapper {
    width: 758px;
    background: transparent;
    border-right: 1px solid #dcdfe1;
    border-left: 1px solid #dcdfe1;
}

/* 
end thank you page
----------------------------------------------- */

/* 
begin contributor pop
----------------------------------------------- */

body#contributor  {
    background: #fff;
    width: 600px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    font-size: 11px;
    color: #000;
    line-height: 16px;
}

#contributor #wrapper {
    width: 598px;
    margin: 2px 0 0 0;
    border-top: 2px solid #d3e999;
}

#contrib {
    margin: 24px;
    padding: 0;
}

#contributor .buttons {
    float: right;
    margin: 10px 0;
    padding: 0 5px;
}

#contributor .value {
    width: 45px;
}

#contributor .description {
    width: 150px;
}

/* 
begin contributor pop
----------------------------------------------- */

/* 
begin search results
----------------------------------------------- */

#useradmin table{table-layout:fixed;}

#homesearch #wrapper, #reports #wrapper {
    
    border-bottom: 2px solid #d3e999;
}

#error {
    color: red;
    font-weight: bold;
    font-size: 11px;
}

.warning {
    color: #EE7600;
    font-weight: bold;
    font-size: 11px;
}

#homesearch #error {
    color: red;
    font-weight: bold;
    font-size: 11px;
}

#rego #error {
    color: red;
    font-weight: bold;
    font-size: 11px;
}

#adduser #error {
    color: red;
    font-weight: bold;
    font-size: 11px;
}

#useradmin #error {
    color: red;
    font-weight: bold;
    font-size: 11px;
}

#myaccount #error {
    color: red;
    font-weight: bold;
    font-size: 11px;
}

#homesearch #lcolumn {
    float: left;
    width: 460px;
    margin: 20px 0 0 0;
    padding: 0 0 0 20px;
}

#homesearch #rcolumn {
    width: 225px;
    margin: 20px 0 0 0;
    padding: 0 12px 0 0;
}

#searchpanel {
    float: left;
    width: 360px;
    margin: 5px 0 0 0;
    padding: 10px;
    background: #edeff0;
}

#homesearch .searchbox {
    float: left;
    height: 20px;
    margin: 0 0 0 3px;
    padding: 0;
}

#homesearch .searchboxtwo {
    float: right;
    height: 20px;
    margin: 0;
    padding: 0;
}

#homesearch #radio {
    clear: right;
    float: right;
    width: 180px;
    margin: 10px 0 0 0 ;
    padding: 0;
}

#homesearch .buttons {
    clear: right;
    float: right;
    margin: 25px 0 45px 12px;
    padding: 0 5px;
}

#search .searchbox {
    float: left;
    height: 20px;
    margin: 0 0 0 3px;
    padding: 0;
}

#search .searchboxtwo {
    float: right;
    height: 20px;
    margin: 0;
    padding: 0;
}

#search #radio {
    clear: right;
    float: right;
    width: 180px;
    margin: 10px 0 0 0 ;
    padding: 0;
}

#search .buttons {
    clear: right;
    float: right;
    margin: 25px 0 45px 12px;
    padding: 0 5px;
}

#edittitles .searchbox {
    float: left;
    height: 20px;
    margin: 0 0 0 3px;
    padding: 0;
}

#edittitles .searchboxtwo {
    float: right;
    height: 20px;
    margin: 0;
    padding: 0;
}

#edittitles #radio {
    clear: right;
    float: right;
    width: 180px;
    margin: 10px 0 0 0 ;
    padding: 0;
}

#edittitles .buttons {
    clear: right;
    float: right;
    margin: 25px 0 45px 12px;
    padding: 0 5px;
}

#deletetitles .searchbox {
    float: left;
    height: 20px;
    margin: 0 0 0 3px;
    padding: 0;
}

#deletetitles .searchboxtwo {
    float: right;
    height: 20px;
    margin: 0;
    padding: 0;
}

#deletetitles #radio {
    clear: right;
    float: right;
    width: 180px;
    margin: 10px 0 0 0 ;
    padding: 0;
}

#deletetitles .buttons {
    clear: right;
    float: right;
    margin: 25px 0 45px 12px;
    padding: 0 5px;
}

#tablewrapper {
    width: 758px;
    background: transparent;
    border-right: 1px solid #dcdfe1;
    border-left: 1px solid #dcdfe1;
}

#displaysearch {
    /* margin: 27px; */
    padding: 0;
    margin-left: 10px;
    margin-right: 10px;
}

#reptext {
    text-align: left;
    padding: 0;
}

h2.searchfor {
    margin: 0;
    padding: 0;
    color: #2ba5f5;
    background: transparent;
    font-size: 1.2em;
    font-weight: normal;
    width: 550px;
}

em.searchfor {
    font-weight: bold;
    text-decoration: none;
}

h2.booktitle {
    margin: 0 0 10px 0;
    padding: 0;
    color: #2ba5f5;
    background: transparent;
    font-size: 1.7em;
}

h3.booktitle {
    margin: 0 0 10px 0;
    padding: 0;
    color: #2ba5f5;
    background: transparent;
    font-style: italic;
    font-size: 1.4em;
}

.pipespacer {
    margin: -10px 0 0 0;
    padding: 0 5px;
}

.check {
    padding-right: 5px;
}

.saveselected {
    margin: 2px 0 2px 10px;
    padding: 0;
}

#paginate {
    margin: 24px 0;
    padding: 0;
}

/* 
end search results
----------------------------------------------- */

/* 
begin error log results
----------------------------------------------- */


#reports .buttons {
    clear: right;
    float: right;
    margin: 15px 0 0 12px;
    padding: 0 5px;
}

#pagetop {
    padding: 0 15px 0 0;
    margin: 0 15px 10px 0;
}

/* 
end error log results
----------------------------------------------- */

/* 
begin title upload pages
----------------------------------------------- */

#rego #error {
    color: red;
    font-size: 11px;
}

#addtitles #error {
    color: red;
    font-size: 11px;
    text-align: left;
}

.uploadtop {
    clear: both;
    width: 460px;
    margin: 10px 0 1px 0;
    padding: 3px 5px;
    background: #edeff0;
}

.uploadboxwide {
    width: 250px;
    margin: 0;
    padding: 0;
}

.uploadbox {
    position: relative;
    width: 100px;
    left: 100px;
    padding: 0;;
}

#upload .searchbox {
}

#upload .buttons {
    margin: 0 5px 0 0;
    padding: 0 5px;
}

.clearform {
    float: left;
    margin: 10px 5px 15px 0;
    padding: 0 5px;
}

.formsubmit {
    float: right;
    margin: 10px 5px 0 0;
    padding: 0 5px;
}

/* 
end title upload pages
----------------------------------------------- */

/* 
begin book detail pop
----------------------------------------------- */

#bookdetail #wrapper {
    margin: 2px 0 0 0;
    border-top: 2px solid #d3e999;

}

#bookdetail .buttons {
    margin: 0 0 24px 0;
    padding: 0 3px;
}


#bookdetail #pagetop {
    padding: 24px 0;
    margin: 0;
}

.contacttop {
    clear: both;
    width: 460px;
    margin: 10px 0 1px 0;
    padding: 3px 5px;
    background: #edeff0;
}

.contactboxwide {
    width: 250px;
    margin: 0;
    padding: 0;
}

.contactbox {
    position: relative;
    width: 100px;
    left: 100px;
    padding: 0;;
}


#contact .buttons {
    margin: 0 5px 0 0;
    padding: 0 5px;
}

.clearform {
    float: left;
    margin: 10px 5px 15px 0;
    padding: 0 5px;
}

.formsubmit {
    float: right;
    margin: 10px 5px 0 0;
    padding: 0 5px;
}

.searchtop {
    clear: both;
    width: 460px;
    margin: 10px 0 1px 0;
    padding: 3px 5px;
    background: #edeff0;
}

.searchboxwide {
    width: 250px;
    margin: 0;
    padding: 0;
}

.searchbox {
    position: relative;
    width: 100px;
    left: 100px;
    padding: 0;;
}


#search .buttons {
    margin: 0 5px 0 0;
    padding: 0 5px;
}

.clearform {
    float: left;
    margin: 10px 5px 15px 0;
    padding: 0 5px;
}

.formsubmit {
    float: right;
    margin: 10px 5px 0 0;
    padding: 0 5px;
}

ul.dayssince {
    position: relative;
    left: -20px;
}

li.dayssince {
    padding: 10px 0 0px 0px;
    text-align: center;
    color: #191970;
    background: #ffffff;
    border: 2px solid red;
    border-bottom: 2px solid #fff;
    list-style-type: none;
    font-weight: bold;
    left: 10px;
}

li.dayssince:last-child{
    border-bottom:2px solid red;
}

ul.mainnav {
    position: relative;
}

li.mainnav {
    margin: 9px 30px 0px 0px;
    padding: 6px 0 0px 10px;
    color: #34434e;
    background: #d3e999;
    list-style-type: none;
    left: 10px;
}

#adstop {
    margin-bottom: 10px;
}

/* 
Activity repors
----------------------------------------------- */
#reports #wrapper {
    width: 758px;
    background: transparent;
    border-right: 1px solid #dcdfe1;
    border-left: 1px solid #dcdfe1;
}

p.tp-subheading-text {
    font-size: 1.4em;
    color: darkgreen;
    margin: 0;
}

.searchleft {
    margin: 0 0 0 -5px;
    width: 470px;
    background: #fff;
    text-align: left;
    /* margin-right: 10px; */
    /* padding-right: 10px; */
}

.searchleft td {
    width: 350px;
    background: #fff;
    text-align: left;
    background: #edeff0;
    padding-left:5px;
    padding-right:10px

}

.searchleft td:first-child{
     width: 120px;
}
.searchleft .lhs {
    width: 100px;
}

.searchleft .quicksearchlhs {
    width: 40px;
}

.searchleft .rhs {
    width: 370px;
}

hr {
    margin: 0 0 10px 0;
    padding: 0;
    height: 1px;
    border-top: 1px dashed #dcdfe1;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

#search #radiotwo {
    clear: right;
    float: left;
    width: 330px;
    margin: 0 0 0 60px ;
    padding: 0;
}

#search #radiothree {
    text-align: left;
    width: 180px;
    margin: 0px 0 0px 0 ;
    padding: 0;
}

.formsubmitting {
    float: right;
    margin: 10px 75px 0 0;
    padding: 0 5px;
}

.formsubmitted {
    clear: both;
    float: right;
    /*margin: -20px 0 0 0;*/
    padding: 0 5px;
}

.newsearchbox {
    float: left;
    height: 20px;
    margin: 0 0 0 3px;
    padding: 0;
    font-size: 11px;
}

.newsearchboxtwo {
    float: left;
    height: 17px;
    margin: 0 0 0 10px;
    padding: 0;
    font-size: 12px;
}

#newradio {
    float: right;
    width: 325px;
    margin: 10px 0 0 0 ;
    padding: 0;
    font-size: 11px;
}

.newbuttons {
    clear: right;
    float: right;
    margin: 0px 0px 0px 5px;
    padding: 0 5px;
    font-size: 11px;
}

#newsearchpanel {
    float: left;
    width: 385px;
    margin: 5px 0 0 0;
    padding: 10px;
    background: #edeff0;
}

#publisherlisting #wrapper {
    width: 758px;
    background: transparent;
    border-right: 1px solid #dcdfe1;
    border-left: 1px solid #dcdfe1;
}


.helpStory {
    padding-top: 5px;
}

h2.helpUse
{
    margin: 0;
    padding: 32px 0 0 0;
    height: 0px !important;
    height /**/: 32px;
    font-size: 11px;
}

.foundingPublishers {
    width: 150px;
}


.foundingPublishers li a { display: block; }
.foundingPublishers li
{
    width: 100%;
    text-align: center;
}

.latestNews .lhs
{
    width: 20%;
}

.latestNews td {
    padding-right: 10px;
}

.latestNews .rhs
{
    width: 80%;
}


.searchLHS
{
    float: left;
}

.searchRHS
{
    float: right; 
    border: 2px solid #D3E999; 
    padding: 10px;
    margin: 15px 20px 0 0;
}

.success {
    border: 1px solid green;
    color: green;
    font-weight: bold;
    font-size: 11px;
    padding: 2px;	
}

.market {
    background: none repeat scroll 0 0 transparent;
    color: #0A4772;
    font-size: 1.2em;
    font-style: italic;
    margin: 5px 0 5px;
    padding: 0 0 0 5px;
}
.searchleft input[type="text"] {
    width: 175px;
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
    margin-right: 5px;
}

.the-table{
    color: black;
}

.cover-image {
    max-width: 240px;
    max-height: 600px;
    min-width: 200px;
}

.edit-screen-select {
    float: right;
    margin: 15px 20px 0 0;
}

.disable-anchor {
  color: gray;
  pointer-events: none;
  cursor: not-allowed;
  text-decoration: none;
}

/*.onix-xml {
    display: hidden;
}

.onix-form {
    display: hidden;
}*/